Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 12:34:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saba                    Bot:  Hi again! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642673208 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556454904            04:05 PM, 20th Mar                   mayar                   Hi saba, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:05 PM, 20th Mar                     saba                    Hello mayar           04:06 PM, 20th Mar                     saba                    I’ve made an order on Tuesday for click amd collect but I haven’t received any messages for collection?           04:06 PM, 20th Mar                     saba                    Can you tell me when my order will be ready to pick it up           04:07 PM, 20th Mar                     saba                    As it’s been 5 days I haven’t received any msg           04:07 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:08 PM, 20th Mar                     saba                    Sure           04:08 PM, 20th Mar                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           04:10 PM, 20th Mar                     saba                    Which order are you talking about?           04:10 PM, 20th Mar                   mayar                   Kindly contact your bank to transfer the amount           04:10 PM, 20th Mar                     saba                    Can you tell me please           04:11 PM, 20th Mar                     saba                    Thank you, we’ll notify you when your order  9642673208 for Set of 2 - Regular Textured Be... +5more item(s) is ready for collection from Max  Me'aisem City Centre.But I received this message on Tuesday           04:11 PM, 20th Mar                     saba                    If the payment didn’t go through then why would I received these mags           04:12 PM, 20th Mar                     saba                    ?????           04:12 PM, 20th Mar                     saba                             04:14 PM, 20th Mar                     saba                    And for your information my order is processing           04:15 PM, 20th Mar                   mayar                   the payment blocked before ending the process           04:15 PM, 20th Mar                     saba                    And if the payment didn’t go through the order will not proceed           04:15 PM, 20th Mar                     saba                    Cmon if the payment is only block then why it’s showing processing why its not showing that order is placed           04:16 PM, 20th Mar                     saba                    ?????           04:19 PM, 20th Mar                     saba                    Hello           04:20 PM, 20th Mar                     saba                    Can you guys do me a favor please           04:20 PM, 20th Mar                     saba                    Can you guys please reply on tume           04:21 PM, 20th Mar                     saba                    Time           04:21 PM, 20th Mar                     saba                    Hello           04:23 PM, 20th Mar                     saba                    Trust me you guys have really poor service           04:23 PM, 20th Mar                     saba                    ??????           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                     saba                    Kk           04:26 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:30 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            04:30 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:34 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275545